---
title: "Account Service Documentation"
draft: false
Last Translated: 2024-06-16
---

## Set Up an Account

You can set up an account on the Account Service page. You have three options:

1. Visit any tool that requires a LINCS login and select the **create a new account** option in the log in instructions.
2. Sign in using a [GitLab account](https://gitlab.com/users/sign_up), where available.
3. Sign in using a [GitHub account](https://github.com/signup), where available.

:::note

Accounts are for individual users. If you are collaborating on a project or a member of a research team, please have each person set up their own account.

:::

## Manage an Account

You can manage your account settings at [keycloak.lincsproject.ca](https://keycloak.lincsproject.ca/realms/lincs/account/#/):

* **Personal Information:** Update your username, email address, name, and language preferences
* **Account Security:** Configure your sign-in and set up two-factor authentication, review your device activity, and manage linked accounts
* **Applications:** View and manage your application permissions

:::note

In your account settings, you can connect your LINCS account with your GitHub, GitLab, and :Term[ORCID]{#open-researcher-and-contributor-id} identifier. LINCS encourages you to register for and share with us your ORCID.

:::

### Change Username or Password

You can change your username or password on the [Account Service](https://keycloak.lincsproject.ca/realms/lincs/account/#/) page.

### Change Forgotten Password

If you have forgotten your password, select **Forgot Password?** on the [Account Service](https://keycloak.lincsproject.ca/realms/lincs/account/#/) login page. You will be sent an email with a link to reset your password.
